### Method

# WebKit2 WebView set_zoom_level

#### Declaration [src]

    void
    webkit_web_view_set_zoom_level (
      WebKitWebView* web_view,
      gdouble zoom_level
    )

#### Description [src]

Set the zoom level of `web_view`.

Set the zoom level of `web_view`, i.e. the factor by which the view contents are scaled with respect to their original size.

Sets property | `WebKit2.WebView:zoom-level`

#### Parameters

`zoom_level` | `gdouble`
| The zoom level.